Problem installing Ubuntu 14.10 click package

by naan   Last Updated February 17, 2016 01:01 AM

whenever I try to install Ubuntu 14.10 armfh click package,prompted with error below.

[Here is Image[1]



Related Questions




Are Click packages obsoleted by Snappy packages?

Updated August 04, 2015 16:01 PM